$kind: http-request
url: "{{Local_URL}}people/drivers/create"
method: POST
body:
  type: json
  content: "{\r

    \       \"employee_id\":1,\r

    \        \"license_number\": \"UAL495\"\r

    \        \r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
